Bug 1030898 - nodejs-glob-6.0.3 is available
nodejs-glob-6.0.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-glob (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1044425 1273877
Blocks: 1194923
  Show dependency treegraph
 
Reported: 2013-11-15 05:37 EST by Upstream Release Monitoring
Modified: 2016-01-01 06:43 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-01 06:43:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 5.0.5 (#1030898) (1.06 KB, text/x-diff)
2015-04-09 20:36 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 5.0.6 (#1030898) (1.06 KB, text/x-diff)
2015-05-12 20:40 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 5.0.7 (#1030898) (1.06 KB, text/x-diff)
2015-05-21 20:37 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 5.0.9 (#1030898) (1.06 KB, text/x-diff)
2015-05-22 08:34 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 5.0.11 (#1030898) (1.06 KB, text/x-diff)
2015-06-26 20:41 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 5.0.12 (#1030898) (1.06 KB, text/x-diff)
2015-06-27 20:44 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 5.0.13 (#1030898) (1.06 KB, text/x-diff)
2015-07-02 20:39 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 5.0.14 (#1030898) (1.06 KB, text/x-diff)
2015-07-15 08:17 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 5.0.15 (#1030898) (1.06 KB, patch)
2015-09-27 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.1 (#1030898) (1.06 KB, patch)
2015-11-11 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.2 (#1030898) (1.06 KB, patch)
2015-12-24 07:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.3 (#1030898) (1.06 KB, patch)
2015-12-29 07:22 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-11-15 05:37:10 EST
Latest upstream release: 3.2.7
Current version/release in Fedora Rawhide: 3.2.6-1.fc20
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-01-09 05:08:35 EST
Latest upstream release: 3.2.8
Current version/release in Fedora Rawhide: 3.2.6-1.fc20
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-02-26 05:27:52 EST
Latest upstream release: 3.2.9
Current version/release in Fedora Rawhide: 3.2.6-1.fc20
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-05-23 06:43:38 EDT
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 3.2.6-1.fc20
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-06-02 06:01:35 EDT
Latest upstream release: 4.0.2
Current version/release in Fedora Rawhide: 3.2.6-1.fc20
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-06-30 06:31:47 EDT
Latest upstream release: 4.0.3
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-07-16 06:15:49 EDT
Latest upstream release: 4.0.4
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-07-16 06:15:49 EDT
Latest upstream release: 4.0.4
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-07-29 02:36:20 EDT
Latest upstream release: 4.0.5
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-09-19 05:02:06 EDT
Latest upstream release: 4.0.6
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 10 M. Edward (Ed) Borasky 2014-10-16 11:46:11 EDT
Is there a nodejs-glob-4.0.6 or later available somewhere? I want to see if it fixes bug 1147108 (dev-assistant can't create an Express.js project)
Comment 11 Upstream Release Monitoring 2014-11-20 17:24:15 EST
Latest upstream release: 4.2.1
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Upstream Release Monitoring 2014-12-05 04:27:21 EST
Latest upstream release: 4.3.1
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 13 Upstream Release Monitoring 2014-12-23 10:31:08 EST
Latest upstream release: 4.3.2
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 14 Upstream Release Monitoring 2015-01-13 05:32:56 EST
Latest upstream release: 4.3.4
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 15 Upstream Release Monitoring 2015-01-19 04:40:19 EST
Latest upstream release: 4.3.5
Current version/release in Fedora Rawhide: 3.2.6-2.fc21
URL: http://registry.npmjs.org/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 16 Upstream Release Monitoring 2015-02-18 19:34:31 EST
Latest upstream release: 4.4.0
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2015-02-18 19:35:54 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=8987934
Comment 18 Upstream Release Monitoring 2015-02-26 19:33:27 EST
Latest upstream release: 4.4.1
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2015-02-26 19:34:47 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9086303
Comment 20 Upstream Release Monitoring 2015-03-05 07:46:12 EST
Latest upstream release: 4.4.2
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2015-03-05 07:48:08 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9142522
Comment 22 Upstream Release Monitoring 2015-03-06 07:33:21 EST
Latest upstream release: 5.0.0
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2015-03-06 07:35:56 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9155468
Comment 24 Upstream Release Monitoring 2015-03-07 19:33:25 EST
Latest upstream release: 5.0.1
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2015-03-07 19:38:12 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9170081
Comment 26 Upstream Release Monitoring 2015-03-11 20:36:39 EDT
Latest upstream release: 5.0.2
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2015-03-13 08:39:20 EDT
Latest upstream release: 5.0.3
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2015-03-13 08:41:45 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9222156
Comment 29 Upstream Release Monitoring 2015-04-09 20:36:06 EDT
Latest upstream release: 5.0.5
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 30 Upstream Release Monitoring 2015-04-09 20:36:14 EDT
Created attachment 1012875 [details]
[patch] Update to 5.0.5 (#1030898)
Comment 31 Upstream Release Monitoring 2015-04-09 20:40:27 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9448847
Comment 32 Upstream Release Monitoring 2015-05-12 20:40:21 EDT
Latest upstream release: 5.0.6
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 33 Upstream Release Monitoring 2015-05-12 20:40:31 EDT
Created attachment 1024825 [details]
[patch] Update to 5.0.6 (#1030898)
Comment 34 Upstream Release Monitoring 2015-05-12 20:45:14 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9719395
Comment 35 Upstream Release Monitoring 2015-05-21 20:37:05 EDT
Latest upstream release: 5.0.7
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 36 Upstream Release Monitoring 2015-05-21 20:37:18 EDT
Created attachment 1028477 [details]
[patch] Update to 5.0.7 (#1030898)
Comment 37 Upstream Release Monitoring 2015-05-21 20:41:21 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9824605
Comment 38 Upstream Release Monitoring 2015-05-22 08:34:40 EDT
Latest upstream release: 5.0.9
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 39 Upstream Release Monitoring 2015-05-22 08:34:48 EDT
Created attachment 1028765 [details]
[patch] Update to 5.0.9 (#1030898)
Comment 40 Upstream Release Monitoring 2015-05-22 08:36:46 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9827342
Comment 41 Upstream Release Monitoring 2015-05-26 08:37:22 EDT
Latest upstream release: 5.0.10
Current version/release in rawhide: 3.2.6-2.fc21
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 42 Upstream Release Monitoring 2015-05-26 08:37:35 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-3JDRsT/nodejs-glob.spec
return code:  6
stdout:
Getting http://registry.npmjs.org/glob/-/glob-5.0.10.tgz to ./glob-5.0.10.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0curl: (6) Could not resolve host: registry.npmjs.org; Name or service not known
Comment 43 Upstream Release Monitoring 2015-06-26 20:41:34 EDT
Latest upstream release: 5.0.11
Current version/release in rawhide: 3.2.6-3.fc23
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 44 Upstream Release Monitoring 2015-06-26 20:41:46 EDT
Created attachment 1043736 [details]
[patch] Update to 5.0.11 (#1030898)
Comment 45 Upstream Release Monitoring 2015-06-26 20:43:32 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10223179
Comment 46 Upstream Release Monitoring 2015-06-27 20:44:19 EDT
Latest upstream release: 5.0.12
Current version/release in rawhide: 3.2.6-3.fc23
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 47 Upstream Release Monitoring 2015-06-27 20:44:31 EDT
Created attachment 1043985 [details]
[patch] Update to 5.0.12 (#1030898)
Comment 48 Upstream Release Monitoring 2015-06-27 20:48:31 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10231725
Comment 49 Upstream Release Monitoring 2015-07-02 20:39:33 EDT
Latest upstream release: 5.0.13
Current version/release in rawhide: 3.2.6-3.fc23
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 50 Upstream Release Monitoring 2015-07-02 20:39:42 EDT
Created attachment 1045684 [details]
[patch] Update to 5.0.13 (#1030898)
Comment 51 Upstream Release Monitoring 2015-07-02 20:43:49 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10275624
Comment 52 Upstream Release Monitoring 2015-07-15 08:16:56 EDT
Latest upstream release: 5.0.14
Current version/release in rawhide: 3.2.6-3.fc23
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 53 Upstream Release Monitoring 2015-07-15 08:17:07 EDT
Created attachment 1052344 [details]
[patch] Update to 5.0.14 (#1030898)
Comment 54 Upstream Release Monitoring 2015-07-15 08:19:34 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10365250
Comment 55 Upstream Release Monitoring 2015-09-27 20:15:24 EDT
Latest upstream release: 5.0.15
Current version/release in rawhide: 3.2.6-3.fc23
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 56 Upstream Release Monitoring 2015-09-27 20:15:32 EDT
Created attachment 1077819 [details]
[patch] Update to 5.0.15 (#1030898)
Comment 57 Upstream Release Monitoring 2015-09-27 20:17:02 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11246885
Comment 58 Piotr Popieluch 2015-10-17 17:02:46 EDT
I'm packaging nodejs-globby (needed for ava). globby tests fail with glob 3.2 but works with 5.0.15
Comment 59 Jared Smith 2015-10-22 12:37:22 EDT
I have updated nodejs-glob and nodejs-globby packages in my COPR repo at https://copr.fedoraproject.org/coprs/jsmith/IoT/.  I haven't yet submitted them for updates in Fedora proper yet, as I'm trying to sort out a bunch of other dependencies.
Comment 60 Upstream Release Monitoring 2015-11-11 19:13:14 EST
Latest upstream release: 6.0.1
Current version/release in rawhide: 3.2.6-3.fc23
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 61 Upstream Release Monitoring 2015-11-11 19:13:24 EST
Created attachment 1092922 [details]
[patch] Update to 6.0.1 (#1030898)
Comment 62 Upstream Release Monitoring 2015-11-11 19:15:56 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11798394
Comment 63 Jared Smith 2015-11-23 10:36:05 EST
If nobody else comments on this ticket in the next couple of days, I'll go ahead and update to the latest upstream release using my provenpackager permissions.
Comment 64 Jared Smith 2015-12-15 09:56:07 EST
I'm going to go ahead and update this today in Rawhide.
Comment 65 Jared Smith 2015-12-15 15:14:05 EST
Oops, looks like we need a newer minimatch first.
Comment 66 Upstream Release Monitoring 2015-12-24 07:21:16 EST
Latest upstream release: 6.0.2
Current version/release in rawhide: 3.2.6-3.fc23
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 67 Upstream Release Monitoring 2015-12-24 07:21:37 EST
Created attachment 1109201 [details]
[patch] Update to 6.0.2 (#1030898)
Comment 68 Upstream Release Monitoring 2015-12-24 07:28:17 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12299277
Comment 69 Upstream Release Monitoring 2015-12-29 07:21:46 EST
Latest upstream release: 6.0.3
Current version/release in rawhide: 3.2.6-3.fc23
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 70 Upstream Release Monitoring 2015-12-29 07:22:05 EST
Created attachment 1110177 [details]
[patch] Update to 6.0.3 (#1030898)
Comment 71 Upstream Release Monitoring 2015-12-29 07:24:59 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12343033
Comment 72 Upstream Release Monitoring 2016-01-01 06:42:18 EST
tomh's nodejs-glob-6.0.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708342

Note You need to log in before you can comment on or make changes to this bug.